.rtl, .rtl * {
    direction: rtl;
}
@media (min-width: 768px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: right;
    }
    #content, .sidebar {
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: right;
    }
}
#main-menu {
    float: right;
    padding-right: 0;
}
.navbar-nav>li {
    float: right;
    margin: 0 0 0 3px;
}
#logo {
    float: right;
    margin: 0 15px 0 30px;
}
#second-menu li:before {
    left: inherit;
    right: 4px;
}
#second-menu li a {
    padding-left: 5px;
    padding-right: 58px;
}
.dropdown-menu {
    left: inherit;
    right: 0;
    text-align: right;
}
.sidebar-padder ul.menu li.menu-item-has-children:after {
    right: inherit;
    left: 15px;
}
.sidebar-padder ul.menu li.menu-item-has-children.open:after {
    right: inherit;
    left: 15px;
}
.lang-item {
    right: inherit;
    left: 0;
}